From: Colin Watson <cjwatson@debian.org>
Date: Thu, 19 Dec 2024 01:33:08 +0000
Subject: Port to Sphinx 8.0

The old `intersphinx_mapping` format has been removed; it must now map
identifiers to (target, inventory) tuples.

Forwarded: https://github.com/lixxu/flask-paginate/pull/115
Bug-Debian: https://bugs.debian.org/1090098
Last-Update: 2024-12-19
---
 docs/conf.py | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/docs/conf.py b/docs/conf.py
index d7b58e7..4f74819 100644
--- a/docs/conf.py
+++ b/docs/conf.py
@@ -277,4 +277,4 @@ texinfo_documents = [
 
 
 # Example configuration for intersphinx: refer to the Python standard library.
-intersphinx_mapping = {"http://docs.python.org/": None}
+intersphinx_mapping = {"python": ("http://docs.python.org/", None)}
